Subject: Réf. : Re: s/mime support

From: "Arnaud De Timmerman" <[email-masked]>
Date: Thu, 18 May 2000 09:28:14 +0200

Faheem,

>> Is s/mime support exists in pine ?
>Mime support exists. See internal help. Do you need more details?
>What is s?
S stands for "secured" mime.

>I have used these with SuSE 6.2 and it seems to work fine. Note that
>SuSE-compatible rpms exist for both pgp4pine and gpg. More details
>available on request if I am understanding your needs correctly. (Just
>email me if interested). I'm not sure what you mean by certificate. (I
>don't know much about encryption).
Unfortunately pgp isn't what I want to do. I want to deal with verisign or
thawte or these kind of signers.

Does anyone knows a command-line-only MUA able to use PKI ?

best wishes